uuid: 4e862f89-8f4e-43c1-b279-812df4fb7f42
langcode: en
status: true
dependencies:
  config:
    - node.type.blog
id: node.blog.changed
field_name: changed
entity_type: node
bundle: blog
label: Changed
description: 'The time that the node was last edited.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
